<?php  
  header("Content-type:text/html;charset=utf-8");
  include("../template/aboutus_top.php");?>
<script src="http://lib.sinaapp.com/js/jquery/1.7.2/jquery.min.js"></script> 
<script src="/public/style/js/jquery.kkPages.js"></script>
<script>
$(function(){
$('.pagelist').kkPages({
  PagesClass:'.item', //需要分页的元素
  PagesMth:10, //每页显示个数    
  PagesNavMth:5 //显示导航个数
  });
$('.newslist').kkPages({
  PagesClass:'li', //需要分页的元素
  PagesMth:10, //每页显示个数    
  PagesNavMth:5 //显示导航个数    
  });
}); 
</script>
<body>
<?php  include("../template/menu.php");?>
<div class="abbanner"></div>
<?php  include("../template/aboutus_left.php");?>
<div class="abtxt">
  <div class="box newslist">
    <ul class="gglist">
     <?php 
        $sql_in_tz = "select * from {$db_prefix}news where type = 1 order by posttime desc";
        $rstz = $db->query($sql_in_tz);
        while ($rs_tz=$db->fetch_array($rstz)){  ?> 
      <li><div><a href="/mobile/aboutus/newsinfo.php?id=<?php echo $rs_tz['id'];?>" target="_blank">• <?php echo $rs_tz['title'];?><span><?php echo date('Y-m-d H:i:s',$rs_tz['posttime']);?></span></a></div></li>
       <?php } ?>
    </ul>
  </div>
</div>
<div class="abpic">
</div>
<?php  include("../template/foot.php");?>
</body>
</html>
